Grafische equalizer

Het scherm Grafische equalizer verbergen of weergeven

Klik op de knop Grafische equalizer verbergen.

Deze techniek kan ook gebruikt worden om het configuratiescherm kleiner te maken.

De Grafische equalizer in- of uitschakelen

Klik op de knop Equalizer presets in het configuratiescherm en selecteer Equalizer inschakelen in het menu.

Een preset voor de grafische equalizer selecteren

Klik op de knop Equalizer presets in het configuratiescherm en selecteer één van de presets.

Persoonlijke presets

È U kunt uw eigen persoonlijke preset creëren door de gewenste niveaus in te stellen, op de knop Equalizer presets te drukken en op "Preset toevoegen..." te klikken. Geef een naam aan de preset en klik op "OK."

Om een persoonlijke preset te verwijderen, klikt u op de knop Equalizer presets en vervolgens op "Preset verwijderen..." Kies de preset die u wilt verwijderen en klik op "OK."

Het niveau van een grafische equalizer aanpassen

Sleep de schuifknop van de grafische equalizer omhoog om het niveau te verhogen, of omlaag om het niveau te verlagen. Als u een schuifknop hebt geselecteerd, kunt u tevens de pijltoetsen gebruiken om kleinere aanpassingen te maken, of de toetsen Pagina omhoog en Pagina omlaag om grotere aanpassingen te maken.